cannot resolve symbol 'bundle'

I just installed flutter and simply tried to run and got the output of the general tap check,

later i opened the activity main and i got cannot resolve symbol 'bundle'

package com.ak.newfltr;

import android.os.Bundle; //this shows as unused

import io.flutter.app.FlutterActivity;

import io.flutter.plugins.GeneratedPluginRegistrant;

public class MainActivity extends FlutterActivity {

@Override

protected void onCreate(Bundle savedInstanceState) {//cannot resolve symbol 'bundle'

super.onCreate(savedInstanceState);

GeneratedPluginRegistrant.registerWith(this);

}

}...

Read More »

By: StackOverFlow - Thursday, 8 November

Related Posts